<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Window size="0,0" trans="true"  caption="0,0,0,322" roundcorner="2,2,2,2" fademode="true" visible="false">
  <Include source="Font.xml" />
 	<VerticalLayout bordersize="1" bordercolor="#DDDDDD" bkcolor="#FFFFFFFF"  inset="1,1,1,1" >		
		<HorizontalLayout name="background" height="26" childpadding="2">
			<Label name="title" text="" textcolor="#FF333333" font="2" padding="10,4,0,0" />
			<Button name="hidebtn" width="18" height="18" normalimage="file='close.png'" hotimage="file='close.png'" pushedimage="file='close.png'" padding="0,4,4,0"/>
		</HorizontalLayout>
    <VerticalLayout inset="30,28,30,28">
      <WebBrowser name="webbrowser" delaycreate="false"/>
      <Button name="keybtn" visible="true" text="" height="26" />
		</VerticalLayout>
 </VerticalLayout>
</Window>